@charset "UTF-8";
/* CSS Document */
/* Flagship application main style sheet.*/

body, html{
margin:0;
padding:0;
}

body{
min-width:600px;
max-width:600px;
color: #333333;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
margin-left:5%;
}
td.title{
font-weight:bold;
vertical-align:top;
}
a:link, a:visited {
	text-decoration: none;
	color: #003185;
	}
	
a:hover {
	text-decoration: underline;
	color: #003185;
	}

a:active {
	color: #003185;
	}

div.logo{
/* This is the div tag for the header of the pages. 
   It will control mostly the logo image position. */
   position: relative;
}

div.link{
/* This div tag is to control each button inside the button div. */

}

div.body{
/* This is the div tag for the body content. */
	background-color: #FFFFFF; /*CSS change to remove grey background*/
	padding: 10px;
	border: 1px solid #333333;
	clear:both;
	min-height:600px;
	max-height:auto;
}

div.wrapper{
margin:0 auto;
margin-left:5px;
width: 600px;
}
div.left{
float: left;
width: 300px;
}

div.right{
float:right;
width: 300px;
}

#calmonth{
text-align:center;
font-weight:bold;
}
#day
{
	border: 1px solid #333333;
	width:80px;
	vertical-align: top;
	font-size: 70%;
}
#week
{
	height:90px;
}
span.number
{
	text-align:left;
	vertical-align:top;
}
/*
CSS Style taken from homepage www.alexacise.com
*/
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003185;
	}
	
#header {
	float: left;
	width: 100%;
	font-size: 93%;
	}

#header ul {
	margin: 0;
	padding:0;
	list-style: none;
	}
	
 #header li {
    float:left;
	background:url("../images/left.gif") no-repeat left top;
    margin:0;
    padding:0 0 0 9px;
    }
	
  #header a {
  	font-size:12px;
  	float:left;
    display:block;
	background:url("../images/right.gif") no-repeat right top;
	padding:5px 15px 5px 6px;
	text-decoration:none;
    font-weight:bold;
    color:#FFFFFF;/*CSS change to remove grey on red*/
    }
	
	#header a:hover {
	color:#FFFFFF;
	}
	
/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  #header a {float:none;}
  /* End IE5-Mac hack */
	
  #header #current {
    background-image:url("../images/left_on.gif");
    }
	
  #header #current a {
    background-image:url("../images/right_on.gif");
	padding-bottom:5px;
    }
	
#header #current a:hover {
	color:#000000;
	}
	
#current a{
	color: #333333;
	}
	
#meal
{
	float:left;
	min-width: 150px;
}

#mealsub
{
	float:right;
}
#middle
{
	color:red;
	text-align:center;
	font-weight:bold;
}
#tmp
{	
}
#tmp td
{
	width:70px;
}
#msg
{
	text-align:center;
	color:#FF0000;
}
#select-box
{
	width:90px;	
}
#login-header
{
	background-color: #003185;
	color: #FFFFFF;
	font-weight:bold;
	text-align:center;
}
td.mealitem
{
	border: 1px solid #333333;
	width:80px;
	vertical-align: top;
	font-size: 70%;

}
td.fitnessitem
{
	border: 1px solid #333333;
	width:80px;
	vertical-align: top;
	font-size: 70%;

}
td.fitnessitem1
{
	border: 1px solid #333333;
	width:40px;
	vertical-align: top;
	font-size: 70%;

}
td.fitnessitem2
{
	border: 1px solid #333333;
	width:300px;
	vertical-align: top;
	font-size: 70%;

}
div.smaller
{
	font-size: 70%;
}
table.HistoricalStats
{

}

td.tworows
{
	colspan: 2;
}
div.firefox
{
	font-size: 70%;
	text-align:center;
}